@import url(//fonts.googleapis.com/css?family=Open+Sans);
.preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(255,255,255,0.5);z-index: 5000;}
.preloader .loading {width: 30px;position: absolute;top: 50%;left: 50%;margin: -40px 0 0 -50px;width: 260px;height: 20px;padding: 20px;z-index: 5001;}

/* Reset browser styles
------------------------------------------ */
* {margin: 0; padding: 0}
html {min-height: 100%;}
body {background: #fff;font-family: sans-serif, Verdana;font-size: 12pt;background-attachment: fixed;}
.all-body {margin: 0 auto;width: 1000px;background: #fff;padding: 10pt 20pt 0;}
[class] {list-style: none;}
a {color: #993333;text-decoration: none;}
a:hover {color: #000;text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-size: 16pt;}
dt {font-weight: 700;}
table {border-collapse: collapse;}
img {border: none; vertical-align: middle;}
.icos, .icos-vk, .icos-twi, .icos-rss {transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;background: #fff;}
.icos-vk:hover {background: #45688E;}
.icos-twi:hover {background: #4099FF;}
.icos-rss:hover {background: #FF6600;}
a.vk-gr, a.twi, a.rss-gr, a.map-a {background: none;}
textarea, input, select, option, optgroup, button {font: 12pt sans-serif, Verdana;}
button, [type="radio"], [type="checkbox"], [type="button"], [type="submit"], [type="reset"], label[for], select {cursor: pointer}
input, select, textarea {outline: none}
fieldset {overflow: hidden; border: none;}
legend {display: none;}

input {width: 130px;margin-left: 0px;height: 18px;font-size: 12px;border-radius: 10px;border: 2px solid rgba(0, 0, 0, 0.1);}
input:active, input:hover {border-color: rgba(0, 0, 0, 0.3);}
.input[type=text], textarea{background:#fff; border-color:#165279; border:3px outset;}
.input[type=password], textarea{background:#fff; border-color:#165279; border:3px outset;}
.button {-moz-box-shadow: inset 0px 1px 0px 0px #ffffff; -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff; box-shadow: inset 0px 1px 0px 0px #ffffff; background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) ); background: -moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% ); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf'); background-color: #ededed; -webkit-border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topright: 6px; border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-radius-bottomright: 6px; border-bottom-right-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-left-radius: 6px; text-indent: 0; border: 1px solid #dcdcdc; display: inline-block; color: #777777; font-family: sans-serif, Verdana; font-size: 12pt; font-weight: bold; font-style: normal; line-height: 30px; text-decoration: none; text-align: center; text-shadow: 1px 1px 0px #ffffff; padding: 0 5px 0 5px;}
.button:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) ); background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed'); background-color:#dfdfdf;}
.button:active {position:relative; top:1px;}

/* Global Styles
------------------------------------------ */
h1 {color: #000; font: normal 20pt sans-serif, Verdana; text-shadow: #dcdcdc 0 0 2px;}
h2 {margin: 1.5em 0; color: #000; font: bold 19pt sans-serif, Verdana; text-transform: none;}
h3 {margin: 1.5em 0; color: #000; font: bold 18pt sans-serif, Verdana; text-transform: none;}
h4 {color: #666; font-size: 16pt;}
h1 a, h2 a {font-family: sans-serif, Verdana;}

blockquote {margin: 1.5em 0; padding: 15px 29px; border: 1px solid #e5e5e5; background: #f8f8f8; font-style: italic;}
sub, sup {line-height: 1em;}
ol li {margin-left: 26px;}
ul li {}
ul li ul {padding: 0 20px;}
ul.gr {}
li.gr {padding: 3pt;}
li.grb {padding: 3pt 3pt 0;}
li.grv {padding: 0 3pt 3pt;}
.metri {}
dl {overflow: hidden; margin: 1em 0; }
dt {float: left; clear: left; width: 150px; margin: 0 0 1em; padding: 0; font-weight: bold;}
dd {width: 500px; margin: 0 0 1em 150px; }
p {margin: 1em 0;}
p.copy-ft1 {margin: 0;margin-bottom: 3pt;font-size: 9pt;text-align: left;}
p.copy-ft2 {font-size: 7.5pt;margin-top: 0;margin-bottom: 3pt;line-height: 15px;}
ul.copy-ft3 {text-align: justify;margin: 0;}
ul.copy-ft3:after {width: 100%;height: 0px;visibility: hidden;overflow: hidden;display: inline-block;content: '';}
ul.copy-ft3 li {display: inline-block;}
ul.copy-ft3 li a {color: #fff;font-size: 10pt;}
ul.copy-ft3 li a:hover {text-decoration: underline;color: #fff;}
table {margin: 1em auto; border: 1px solid #e5e5e5;}
table th, table th[class] {padding: 5px 10px; border: 1px solid #fff; background: #e5e5e5;}
table td, table td[class] {padding: 5px 10px; border: 1px solid #fff; background: #fcfcfc;}
table tr.alternate td {background: #f6f6f6;}

fieldset {border: none;}
legend {display: none;}
label {float: left; clear: left; width: 240px; margin: 5px 0; color: #222; font: normal 12pt sans-serif, Verdana;}
input, textarea, select {letter-spacing: 1px;margin-left: 10px;padding: 0px 5px;}
input[type="checkbox"], input[type="radio"] {width: auto; border: none;}
textarea {min-width: 200px; height: 145px;border: 5px solid rgba(0, 0, 0, 0.3);border-radius: 3pt;}

.imgforpost {max-width: 273px;max-height: 175px;overflow: hidden;}
.contforpost, .metaforpost {line-height: 16pt;}

.arhih1{margin-bottom: 10pt;width: auto;float: left;border-radius: 3pt;transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.arhih12{overflow: hidden;padding: 2pt 5pt 2pt 5pt;background: rgba(255, 255, 255, 0.7);transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.arhih12:hover {background: #fff;transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.arhih12 h1{color: rgba(77, 77, 77, 0.8);font: normal 16pt sans-serif, Verdana;transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.arhih12 h1:hover {color: #000;transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}

/* Main Layout
------------------------------------------ */
body {font-size: 12pt; line-height: 1.5em;}

.logo-google {float: right; hight: 90px; width: 728px; margin: 20px 0;}
.header {position: relative;z-index: 50;}
.heade {overflow: hidden;}
.header .logo-box {float: left;}
.header .logo-box .logo-boxs {overflow: hidden;padding: 6px 4px;margin: 2px;border-radius: 10px;background: #993333;border: 2px solid rgba(255, 255, 255, 1);box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);}
.header .logo-box .logo-boxs p {margin: 0;}
.header .logo-box .logo-boxs p.tagline {color: #b80f07; font-style: italic; font-family: Open Sans, sans-serif; font-size: 12pt;}
.header .logo-box .logo-boxs p.logo {font-size: 16pt; line-height: 1em;}
.header .logo-box .logo-boxs p.logo a {color: #000; font-family: sans-serif, Verdana; text-transform: uppercase;}
.header .logo-box .logo-boxs p.logo a:hover {color: #b80f07; text-decoration: none;}
.header .logo-box .logo-boxs img {width: 100px;}
.header form {float: left; padding: 0;overflow: hidden;background: #fff;}
.header form input {width: 122px;float: right;}
.header form input:hover {}
.header form input button, [type="submit"] {border: none;width: 20px;height: 20px;background: url(/img/loo.png) no-repeat;vertical-align: middle;margin-left: 4px;}
.header form input button, [type="submit"]:hover {color: #993333;}
.header form button {overflow: hidden;}
.menubox {width: auto;float: left;overflow: hidden;margin: 8px 0 0 10px;}
.menuboxs {display: inline-block;display: -moz-box;vertical-align: inherit;}
.min-menu {width: auto;display: inline-block;overflow: hidden;margin: 15px 0 0 20px;display: -moz-box;}
.min-menus {}
.min-menus ul {list-style: none;margin: 0;padding: 0;display: -webkit-box;white-space: nowrap;}
.min-menus ul li {overflow: hidden;margin: 0;padding: 0;display: -moz-box;}
.min-menus ul li a {float: left;padding: 0 5pt;color: #444;font: bold 13pt sans-serif, Verdana;text-decoration: none;}
.min-menus ul li a:hover {background: #FFF;color: #993333;}
.min-menus ul li a:before {content: '#';font: bold 11pt Open Sans;display: inline-block;}
.min-menus ul li stats-min-men:before {content: '';}
.pod-but {font: bold 13pt sans-serif, Verdana;vertical-align: text-bottom;padding-left: 5px;}
.s-s-box {float: left;margin-left: 16pt;overflow: hidden;width: 34px;transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;border: 2px solid rgba(0, 0, 0, 0.3);box-shadow: 2pt 2pt 6pt rgba(0,0,0,0.6);border-radius: 10pt;}
.s-s-box:hover {position: absolute;width: 220px;transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;}
.s-s-boxs {background: #fff;overflow: hidden;margin: -14pt -4pt -14pt 0pt;transition-duration: 1.5s;-ms-transition-duration: 1.5s;-o-transition-duration: 1.5s;-moz-transition-duration: 1.5s;-webkit-transition-duration: 1.5s;}
.s-s-boxs:hover {background: rgb(126, 157, 185);transition-duration: 1.5s;-ms-transition-duration: 1.5s;-o-transition-duration: 1.5s;-moz-transition-duration: 1.5s;-webkit-transition-duration: 1.5s;}
.searcher {}
.m-m-tags {}
.searcher-cont {width: auto;}
.searcher-cont:hover .searcher-overlay {display: block;}
.searcher-cont img {vertical-align: sub;}
.searcher-overlay {position: absolute;margin: -26px 0 0 -150px;display: none;}
.searcher-overlay input {vertical-align: super;}
.searcher-overlay button {vertical-align: baseline;float: left;}

.header ul.menu {list-style: none;margin: 0;padding: 0;display: -webkit-box;white-space: nowrap;display: -moz-box;}
@media screen and (max-width: 479px) { .header ul.menu {list-style: none;margin: 0;padding: 0;text-align: center;display: block;} }
.header ul.menu a {color: #444;text-decoration: none;}
.header ul.menu a:hover {color: #b80f07;}
.header ul.menu>li {overflow: hidden;width: auto;margin: 0;padding: 0;}
.header ul.menu>li:hover {overflow: visible;}
.header ul.menu>li ul {display: none;}
.header ul.menu>li:hover ul {display:block;}
.header ul.menu>li>a {float: left;padding: 0 7px;color: #444;font: bold 26px sans-serif, Verdana;}
.header ul.menu>li>a:after {content: '\f502';font: normal 10px Genericons;vertical-align: middle;text-decoration: none;color: #999;}
.header ul.menu>li>a:hover, .header ul.menu>li:hover>a, .header ul.menu>li.current-menu-item>a, .header ul.menu>li.current_page_item>a {background: #FFF;color: #993333;text-decoration: none;}
.header ul.menu ul {position: absolute;list-style: none;margin: 0;padding: 0;margin-top: 30px;margin-left: -5px;z-index: 20;border: 2px solid #888;box-shadow: 3px 3px 6px rgba(0,0,0,0.5);background: #fff;border-radius: 10px;}
.header ul.menu ul li.menu-item-has-children a:after {content: '\f501';font: normal 10px Genericons;vertical-align: middle;text-decoration: none;color: #999;margin-left: 5px;}
.header ul.menu ul li, .header ul.menu ul ul li {position: relative; overflow: hidden; margin: 0; padding: 0;}
.header ul.menu ul li:hover, .header ul.menu ul ul li:hover {overflow: visible;color: #b80f07;text-decoration: none;}
.header ul.menu ul li a, .header ul.menu ul ul li a {display: block;padding: 7px 22px;color: #444;font-size: 14pt;font-family: sans-serif, Verdana;}
.header ul.menu ul ul li a:after {display: none;}
.header ul.menu ul li a:hover, .header ul.menu ul ul li a:hover, {color: #b80f07}
.header ul.menu ul ul {2px solid rgba(0, 0, 0, 0.5);border-left: none;margin-left: 169px;margin-top: -40px;}

.buttons input[type="submit"] {background: none;}

.content {margin: 0 auto;background: none;width: 1000px;overflow: inherit;display: -moz-box;}
.cont22 {float: left;width: 670px;margin: 0 10pt 6pt 0;}
.cont23 {width: 880px;}
.cont24 {}
.content-sing {overflow: hidden; width: 970px; margin: 0 auto; background: #fff; padding: 0 5em 0 5em;}

.main {background: white;padding: 20px 6px 0;}
.main-22 {float: left;width: 700px;padding-bottom: 5px;}
.main-sing {background: white;padding: 0 5pt 0 5pt;}
.sidebar {float: left;width: 300px;}
.sidebar img {border-radius: 10pt;}

.my_adslot {width: 970px; height: 90px;}
.my_adslot_side {width: 300px; height: 250px;}
.adsence {float:right;}
#ads-sample-posts {margin-top: 20px;}
.my_adslot_sample {width: 468px; height: 60px;}
.divcat {padding: 10pt 10pt 0;}
.divcat h1 {padding: 3pt 0 0 7pt;border-left: 2px solid #993333;z-index: 50;}
.divdiscr {padding: 10pt;}
.divdiscr p {margin: 0;}

.podpis-obn-h {text-align: center;font-size: 24px;margin-top: 0;}
#Wrapp {top:0;left:0;position:fixed;width:100%;height:100%;z-index: 100;background: rgba(0,0,0,0.4);}
#tt {position: fixed;background-color: #fff;width: 570px;left: 50%;top: 50%;padding: 30px 70px;border: 2px solid rgba(0, 0, 0, 0.3);box-shadow: 1pt 1pt 6pt rgba(0,0,0,0.4);border-radius: 10pt;-moz-transform: translate(-350px, -220px);-o-transform: translate(-350px, -220px);-ms-transform: translate(-350px, -220px);-webkit-transform: translate(-350px, -220px);transform: translate(-350px, -220px);}
div.close {cursor: pointer;position: absolute;font-weight: 700;right: 10px;top: 10px;color: #999;}
div.close:before {content: '\f406';font: normal 20pt Genericons;}
#tt h3 {font-size: 20pt;font-weight: normal;line-height: 18pt;color: #444;text-align: center;margin: 0;padding: 0 0 30px;}
.vk-fb-wid-block {padding: 0 0 30px;overflow: hidden;}
.vk-widget-popup {height: 140px;float: left;border: 1px solid #888;padding: 4px;overflow: hidden;}
.fb-widget-popup {float: right;border: 1px solid #888;padding: 4px;overflow: hidden;}
ul.sec-wid-block {padding: 0 0 4px;}
ul.sec-wid-block {text-align: justify;}
ul.sec-wid-block:after {width: 100%;height: 0px;visibility: hidden;overflow: hidden;display: inline-block;content: '';}
ul.sec-wid-block li {display: inline-block;vertical-align: middle;}
.ya-wid-block-one p {font: bold 12pt Open Sans;display: inline;vertical-align: sub;}
.bord-ya-wi {border: 1px solid #dedede;border-radius: 6px;padding: 2px 6px;color: #111;background-image: linear-gradient(#fff,#dedede);}
.bord-ya-wi:hover {background-image: linear-gradient(#F5F5F5,#D8D8D8);border: 1px solid #D8D8D8;}
ul.sec-wid-block li span.rss-wid-block:before {content: '\f413';font: normal 18pt Genericons;vertical-align: bottom;}
ul.sec-wid-block li span.rss-wid-block {color: #444;transition-duration: 1.5s;-ms-transition-duration: 1.5s;-o-transition-duration: 1.5s;-moz-transition-duration: 1.5s;-webkit-transition-duration: 1.5s;}
ul.sec-wid-block li span.rss-wid-block:hover {color: #FF6B00;transition-duration: 1.5s;-ms-transition-duration: 1.5s;-o-transition-duration: 1.5s;-moz-transition-duration: 1.5s;-webkit-transition-duration: 1.5s;}

.email-widget-popup {overflow: hidden;}
.email-widget-popup-1vc0 {width: 100%;float: left;text-align: center;padding: 2px;}
.email-widget-popup-1vc0 p {margin: 0;}
.email-widget-popup-1vc0 form {float: none;}
.email-widget-popup-1vc0 label {width: 100%;font-size: 16pt;}
.email-widget-popup-1vc0 input[type="submit"] {width: 25%;background: none;float: none;color: #000;height: 20pt;border: 3px solid #993333;font-size: 11pt;}
.email-widget-popup-1vc0 input[type="submit"]:hover {background-color: #993333;color: #fff;}
.email-widget-popup-1vc0 input[type="text"] {width: 85%;height: 30px;margin: 7pt 0;float: none;font-size: 16px;}
.email-widget-popup-sub {width: 300px;float: right;padding: 2px;}
.email-widget-popup-sub-title {text-align: center;}
.email-widget-popup-sub-title img {display: inline;}
.email-widget-popup h4 {font: normal 12pt sans-serif, Verdana;display: inline;}

.footer, .undermenu {width: 100%;background: rgba(0, 0, 0, 0.5);}
.footer p {clear: left; margin: 1.5em auto; color: #888; font-family: sans-serif, Verdana; font-size: 12pt; }
.footer p a {padding: 0 5px; color: #bfbfbf; font-family: sans-serif, Verdana; text-transform: uppercase; letter-spacing: 1px;}
.footer p a:hover {color: #fff; text-decoration: none;}
.footer p span {padding-right: 15px; color: #777;}
.footer ul.menu, .undermenu ul {display: -webkit-inline-box;width: 100%;}
.footer ul.menu li, .undermenu ul li {width: 25%;text-align: center;}
.footer ul.menu li:hover, .undermenu ul li:hover{background: rgba(126, 23, 23, 0.7);}
.footer ul.menu li a, .undermenu ul li a {border: none;color: white;text-transform: uppercase;letter-spacing: 1pt;font-size: 10pt;font-family: Open sans, sans-serif;}
.copy-foot {margin: 0 auto;width: 1000px;padding-top: 10pt;padding-bottom: 10pt;background: #111111;overflow: hidden;border-radius: 10pt 10pt 0 0;}
.footok {float: left;width: 271px;}
.footm {float: right;width: 105px;}
.copy-f {float: left;padding-left: 18px;color: #aaa;}
.copy-m {background: none;overflow: hidden;padding: 3pt;}
.foot-tags {width: 428px;float: left;padding-left: 18px;text-align: justify;}
.foot-tags-head {color: #fff;font-size: 12pt;display: inline-block;padding-right: 4px;text-align: left;}
.foot-tags a {color: #993333;}
.foot-tags a:hover {color: #FFFFFF;}
.foot-orf {float: left;padding-left: 18px;}
.button-orphus {background: none;border: 2px solid rgba(0, 0, 0, 0.1);color: #000000;}
.button-orphus:hover {border-color: rgba(0, 0, 0, 0.3);color: #993333;}

/* common styles
------------------------------------------ */

.alignleft {float: left; margin-right: 20px;}
.alignright {float: right; margin-left: 20px;}

p.post-navigation {clear: both; margin: 0; padding: 30px 30px 30px 0; overflow: hidden; }
p.post-navigation a {font: bold 1em Arial,sans-serif;}
p.post-navigation a:hover {color: #000;}
p.post-navigation a.older {float: left;}
p.post-navigation a.newer {float: right;}

.alignleft {float: left; margin-right: 20px;}
.alignright {float: right; margin-left: 20px;}

.main form.searchform {margin: 1.5em 0; padding: 15px 29px; border: 1px solid #e5e5e5; background: #f8f8f8;}
.main .searchform input {width: 300px; margin: 0; padding: 5px 10px; border: 1px solid #bdbdbd; background: #f7f7f5; color: #333; font-size: 12pt; font-style: italic; vertical-align: middle;}
.main .searchform button {overflow: hidden; width: 39px; height: 26px; margin: 0; padding: 0; border: 1px solid #bdbdbd; border-left: none; background: url("images/search.png") no-repeat; text-indent: -500px; vertical-align: middle;}

/* sidebar
------------------------------------------ */

.widget {margin: 0 0 10pt;}
.widget h3 {margin: 0 0 15px; color: #b80f07; font: normal 1.571em "Georgia",sans-serif; text-transform: uppercase;}
.widget select {width: 240px; margin: 15px 0;}
.widget ul {margin: 0; padding: 0; list-style: none; font-size: 12,5pt;}
.widget ul li {margin: 0; padding: 10px 0; color: #787878; font: normal 1em Arial,sans-serif; color: #aaa;}
.widget>ul>li:first-child {border-top: none;}
.widget ul li a { padding-left: 20px;  color: #000; font-weight: bold; font-family: sans-serif, Verdana;}
.widget a, .widget .tagcloud a {color: #000;}
.widget a:hover, .widget ul li.current_page_item>a, .widget ul li.current-menu-item>a, .widget ul li.current-cat>a{color: #b80f07; text-decoration: none;}
.widget ul ul {margin: 10px 0 -10px 15px; font-size: 12pt;}
.widget .tagcloud a:visited {color: #666 !important;}
.textwidget {max-width: 300px;min-width: 200px;padding: 10pt 0;}
.gooasi {height: 250px;}
.anyasi {font-size: 18pt;text-align: center;font-family: Open sans;overflow: hidden;background: #fff;border-radius: 10pt;border: 2px solid rgba(0, 0, 0, 0.05);padding: 10px 15px;}
.anyasi:hover {border: 2px solid rgba(0, 0, 0, 0.1);}
.textwidget:hover {}
.textwidget a {color: rgba(100, 100, 100, 0.3);}
.textwidget a:hover {color: rgba(100, 100, 100, 0.9);}
.textwidget p {margin: 0;display: inline;color: #000;font-size: 16pt;}
.textwidget p.any-side-title {}
.textwidget .titl-views {font: bold 8pt sans-serif, Verdana;display: block;padding-top: 5pt;}
.textwidget .titl-views:before {content: '\f403'; margin-right: 2px; font: normal 10pt Genericons; -webkit-font-smoothing: antialiased; display: inline-block; text-decoration: inherit; vertical-align: text-bottom;}
.whpad {padding: 3pt;}

.chitayka {}
.sidebar form {margin: 15px 0 0; padding: 0; border: none; background: none;}
.sidebar form input {}
.sidebar form button {overflow: hidden; width: 39px; height: 26px; margin: 0; padding: 0; border: 1px solid #bdbdbd; border-left: none; background: url("images/search.png") no-repeat; text-indent: -500px; vertical-align: middle;}

.avtorsk, .oglavlenie {text-align: left;}
.avtorsk ul, .oglavlenie ul{}
.avtorsk ul li:before, .oglavlenie ul li:before, .linklist ul li:before {content: '\f428';font: normal 25px Genericons;color: #993333;position: absolute;display: block;margin: -4px 0 0 -25px;}
.avtorsk ul li, .oglavlenie ul li {list-style: none;font-size: 14px;line-height: 16pt;padding: 0 0 10pt 20pt;}
.avtorsk ul li a {color: #0067B2;text-decoration: none;}
.avtorsk ul li a:hover, .oglavlenie ul li a:hover {text-decoration: underline;}
.avtorsk ul li a:visited {color: #4F07B8;}
.avtorsk ul li span.date {font-size: 11px;color: rgba(100, 100, 100, 0.8);display: inline-block;}
.oglavlenie ul li a {color: #0067B2;text-decoration: none;padding-left: 5px;}
.oglavlenie h2 {margin: 0;padding: 12pt 0;font: normal 17pt sans-serif, Verdana;}

/* post styles
------------------------------------------ */
.meta {overflow: hidden;padding: 10pt 0;width: 617px;}
.meta .shara {min-width: 200px;float: left;}
.meta .laika {width: 100px;float: left;margin-left: 4px;}
.meta .laikni {font: bold 12pt sans-serif, Verdana;}
.meta .laikni:after {content: '\f502';font: normal 13px Genericons;text-decoration: none;color: #999;vertical-align: bottom;}
#vk_like {display: inline;}
.meta .likes .fb-like {margin: -4px 0 0;background: #fff;display: block;}

.post-list {overflow: hidden; list-style: none; width: 650px; margin: 0; display: inline;}
.post-list a:hover, .sample-post-list a:hover {color: rgba(100, 100, 100, 0.9);}
.post-list a, .sample-post-list a {color: rgba(100, 100, 100, 0.3);text-decoration: none;}
.post-list li.post, .post-list li.page {overflow: hidden;margin: 0 40px 6pt 0;width: 300px;float: left;}
.post-list li.post:hover, .post-list li.page:hover {}
.postback {overflow: hidden;background: white;padding: 10pt;}
.postback:hover {}
.post-list li.post.sticky, .post-list li.page.sticky {border-color: #666}
.post-list li.first-in-row {clear: left;}
.post-list h1 {margin: 5pt 0 5pt 0;font-size: 16pt;font-weight: normal;line-height: 18pt;color:#000;overflow-wrap: break-word;}
@media screen and (max-width: 479px) { .post-list h1 {font-size: 18px;} }
.post-list p {margin: 0;font-size: 10pt;color: #000;line-height: 14pt;display: inline;}
.post-list .titl-views {font: bold 8pt sans-serif, Verdana;display: -webkit-inline-box;}
.post-list .titl-views:before, .sample-post-list .titl-views:before {content: '\f403'; margin-right: 2px; font: normal 10pt Genericons; -webkit-font-smoothing: antialiased; display: inline-block; text-decoration: inherit; vertical-align: text-bottom;}
.post-list .titl-cat {font: normal 7.8pt sans-serif, Verdana;display: -webkit-inline-box;}
.post-list .titl-cat a {color: #999;}
.post-list .titl-cat:before, .sample-post-list .titl-cat:before {content: '\f444'; margin-right: 2px; font: normal 10pt Genericons; -webkit-font-smoothing: antialiased; display: inline-block; text-decoration: inherit; vertical-align: text-bottom;color: #999;}
.post-list .titl-date {font: normal 7.8pt sans-serif, Verdana;display: -webkit-inline-box;color: #999;}
.post-list .titl-date a {color: #999;}
.post-list .titl-date:before {content: '\f303'; margin-right: 2px; font: normal 10pt Genericons; -webkit-font-smoothing: antialiased; display: inline-block; text-decoration: inherit; vertical-align: text-bottom;color: #999;}
.post-list .titl-tag {font: normal 8pt sans-serif, Verdana;display: initial;color: #999;}
.post-list .titl-tag a {color: #999;}
.post-list .titl-tag:before, .sample-post-list .titl-tag:before {content: '\f302'; font: normal 10pt Genericons; -webkit-font-smoothing: antialiased; display: inline-block; text-decoration: inherit; vertical-align: text-bottom;color: #999;}
.post-list p.categories {margin: 0; font: normal 10pt sans-serif; text-transform: uppercase;}
.post-list p.categories a {font-family: sans-serif, Verdana; letter-spacing: 1px; }
.post-list p.categories a:hover {color: #444; text-decoration: none;}
.post-list p.post-meta {transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;margin-right: 10pt;color: rgba(100, 100, 100, 0.5);font-size: 9pt;float: right;}
.post-list p.post-meta:hover {transition-duration: 1s;-ms-transition-duration: 1s;-o-transition-duration: 1s;-moz-transition-duration: 1s;-webkit-transition-duration: 1s;color: rgba(100, 100, 100, 1);}
.post-list p.post-meta * {font-family: sans-serif, Verdana;}
.post-list p.post-meta .date {margin-right: 10pt;}
.post-list p.post-meta .date:before {content: '\f303';margin-right: 3px;font: normal 15px Genericons;-webkit-font-smoothing: antialiased;display: inline-block;text-decoration: inherit;vertical-align: text-bottom;}
.post-list p.post-meta .views {}
.post-list p.post-meta .views:before {content: '\f403'; margin-right: 3px; font: normal 15px Genericons; -webkit-font-smoothing: antialiased; display: inline-block; text-decoration: inherit; vertical-align: text-bottom;}

.stiker {position: absolute;z-index: 10;width: 36px;height: 36px;overflow: hidden;padding: 1px 1px;border-radius: 10px;background: rgba(153, 51, 51, 0.4);border: 2px solid rgba(255, 255, 255, 1);box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);margin: 6px 0 0 6px;}
.postback:hover a .stiker {background: #993333;}
.test-1, .video-1 {color: rgba(255, 255, 255, 0.9);}
.test-1:before {content: '\f425';font: normal 35px Genericons;margin: 1px 2px;position: absolute;}
.video-1:before {content: '\f104';font: normal 35px Genericons;margin: 0;position: absolute;}

.post-list p.post-meta .comments a {padding: 2px 10px 8px; border: none; background: url("images/comments.png") center top no-repeat; color: #fff;}
.post-list p.post-meta .comments a:hover {padding: 2px 10px 8px; border: none; background: url("images/comments1.png") center top no-repeat; color: #fff; color: #444;}
.post-list p.tags {font: normal 12pt sans-serif;}
p.tags a {font-family: sans-serif, Verdana;}

.post-list img, .sample-post-list img {display: block;border-radius: 10pt;}
.post-list img:hover, .sample-post-list img:hover {display: block;-webkit-filter: saturate(1.4);}
.post-list p.more { clear: right; margin: 0 0 0 20px; font-size: 16pt;}
.post-list p.more a {font: bold 12px Arial,sans-serif; }
.post-list p.more a:hover {color: #000; text-decoration: none;  }

p.more {float: right; margin-left: 20px; margin-top: 0; padding: 3px 0;}
.post img.attachment-post-thumbnail {}
.post img.attachment-post-thumbnail:hover {}

p.post-navigation {clear: both; margin: 0; padding: 30px 30px 30px 0; overflow: hidden; }
p.post-navigation a {font: bold 1em Arial,sans-serif;}
p.post-navigation a:hover {color: #000;}
p.post-navigation a.older {float: left;}
p.post-navigation a.newer {float: right;}

.box {}
.box h2 {margin: 0 30px; color: #b80f07; font: normal 1.571em "Georgia",sans-serif; text-transform: uppercase;}

.box.full-post {max-width: 617px;}
.box.full-post p {}
.box.full-post-sing {padding: 0 10pt;}
.box.full-post-search {padding: 30px; width: 900px; height: 1500px;}
.full-post h1 {padding: 3pt 0 0 7pt;border-left: 2px solid #993333;z-index: 50;}
.Ya1 {padding-top: 5px}
.Ya3 {height: 90px;width: 100%;padding: 5px 0 5px 0;}

.bread_crumps {margin: 2px 0;background: #EFEFEF;font-size: 10pt;}
.bread_first_item a {margin-left: 2px;}
.bread_first_item a, .bread_item a {padding: 4px 3px;border: 2px solid rgba(0, 0, 0, 0);}
.bread_first_item a:hover, .bread_item a:hover {border: 2px solid #993333;}
.bread_first_item:before {content: '\f514';font: normal 16px Genericons;color: #000;vertical-align: sub;}
.bread_item {font: normal 10pt sans-serif, Verdana;}
.bread_item:before, .bread_last_item:before {content: '\f429';font: normal 16px Genericons;color: #000;vertical-align: sub;margin-right: 5px;}
.bread_last_item {font: bold 10pt sans-serif, Verdana;}

.box.full-post h2 {margin: 1.5em 0; color: #000; font: bold 1.286em Arial,sans-serif; text-transform: none;}
.box.full-post a {color: #993333;text-decoration: none;}
.box.full-post a:hover {color: black;}
.box.full-post p.istochnik {text-align: right;font: normal 10pt sans-serif, Verdana;}
.box.full-post p.istochnik a {color: black;}
.full-post img {margin: 0 -3px; padding: 3px; max-width: 617px;}
.full-post p.categories {margin: 0 0 1em; font: normal 0.846em sans-serif, Verdana; text-transform: uppercase;}
.full-post p.categories a {font-family: sans-serif, Verdana; text-transform: uppercase; letter-spacing: 1px; }
.full-post p.categories a:hover {color: #444; text-decoration: none;}
.videos-block {position: relative;padding-bottom: 56.25%;height: 0;overflow:hidden;}
.videos-block iframe, .vedeos-block object, .vedeos-block embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.buste:before {content: '\f428';font: normal 20px Genericons;color: #993333;vertical-align: sub;}
.buste2:before {content: '\f428';font: normal 20px Genericons;color: #993333;vertical-align: sub;margin-left: 20px;}
.quotes {margin-top: 10pt;}
.quotes:before {content: '\f424';font: normal 26px Genericons;color: #303030;vertical-align: middle;}

.linklist ul li {list-style: none;padding: 0 0 10pt 20pt;}

.meta ul.post-meta, .meta ul.post-meta li, .meta ul.post-meta a {color: rgba(100, 100, 100, 0.5);font-size: 9pt;line-height: 10pt;float: right;}
.meta:hover ul.post-meta, .meta:hover ul.post-meta li, .meta:hover ul.post-meta a {color: rgba(100, 100, 100, 1);}
.meta ul.post-meta .date {display: inline;margin-right: 5pt;float: none;}
.meta ul.post-meta .date:before {content: '\f303';margin-right: 3px;font: normal 15px Genericons;-webkit-font-smoothing: antialiased;display: inline-block;text-decoration: inherit;vertical-align: text-bottom;}
.statis-page .date {font: normal 8pt sans-serif, Verdana;}
.statis-page .date:before {content: '\f303';margin-right: 2px;font: normal 14px Genericons;-webkit-font-smoothing: antialiased;display: inline-block;text-decoration: inherit;vertical-align: sub;}
.meta ul.post-meta .views {display: inline;float: none;}
.meta ul.post-meta .views:before {content: '\f403'; margin-right: 3px; font: normal 15px Genericons; -webkit-font-smoothing: antialiased; display: inline-block; text-decoration: inherit; vertical-align: text-bottom;}
.meta ul.post-meta li.cate {float: none;display: block;}
.meta ul.post-meta li.cate a {float: none;}
.meta ul.post-meta .cate:before {content: '\f301';margin-right: 3px;font: normal 15px Genericons;-webkit-font-smoothing: antialiased;display: inline-block;text-decoration: inherit;vertical-align: text-bottom;}
.meta ul.post-meta li.tegi {float: none;display: block;}
.meta ul.post-meta li.tegi a {float: none;}
.meta ul.post-meta .tegi:before {content: '\f302';font: normal 15px Genericons;-webkit-font-smoothing: antialiased;display: inline-block;text-decoration: inherit;vertical-align: text-bottom;}
.meta ul.post-meta .autor {float: none;display: inline;}
.meta ul.post-meta li.autor .autors a {float: none;}
.meta ul.post-meta li.autor .autors:before {content: '\f304';font: normal 15px Genericons;-webkit-font-smoothing: antialiased;display: inline-block;text-decoration: inherit;vertical-align: text-bottom;}
.meta ul.post-meta .comments a {padding: 2px 10px 8px; border: none; background: url("images/comments.png") center top no-repeat; color: #fff;}
.meta ul.post-meta .comments a:hover {color: #444;}

.box.tags {width: 650px;}
.box.tags p {margin: 0; padding: 5px 0 5px 30px; background: url("images/tags.gif") 0 0 no-repeat; color: #787878; font: normal 0.714em "Georgia",sans-serif; text-transform: uppercase;}
.box.tags p a {font-style: italic; font-size: 12pt; text-transform: none;}

.ads-statis {width:100%;}

.sample-posts {padding: 20px;}
.sample-post-list {overflow: hidden;list-style: none;margin: 0;display: inline;}
.sample-post-list li.post {overflow: hidden;margin: 0 20px 0 0;width: 280px;display: inline-flex;}
.sample-postback {overflow: hidden;background: white;padding: 10px 0 0;}
.sample-post-list h2 {margin: 5pt 0 5pt 0;font-size: 16pt;font-weight: normal;line-height: 18pt;color:#000;display: inline;}
.sample-imgforpost {max-width: 273px;max-height: 175px;overflow: hidden;}
.sample-contforpost {line-height: 16pt;padding-top: 10pt;}
.sample-post-list .titl-cat {font: bold 8pt sans-serif, Verdana;display: -webkit-inline-box;vertical-align: text-top;margin: 0;}

/* comments
------------------------------------------ */
.show-coment {clear: both;text-decoration: none;}
.show-coment span, .sample-posts .relevant-posts {color: black;font: bold 12pt sans-serif, Verdana;}
.show-co {font: normal 10pt sans-serif, Verdana;color: #999;cursor: pointer;padding: 5px 0 0 10pt;width: 110pt;}
.show-co:hover {color: #993333;}
.show-coment:after, .sample-posts .relevant-posts:after {content: '\f502';font: normal 13px Genericons;text-decoration: none;color: #999;vertical-align: -webkit-baseline-middle;}
.show-co-none {display: none;}

#disqus_thread {margin: 0 10pt;}
.comments {width: 100%;background: white;}
.comments .respond {padding: 30px;}
.comments h3 {margin: 30px 30px 15px; color: #b80f07; font: normal 18pt sans-serif, Verdana; text-transform: uppercase;}
.comments form#commentform {overflow: hidden; padding: 0 30px 30px;}
.comments form#commentform p {clear: left; margin-left: 0; }
.comments form#commentform .required {float: left; margin-left: -270px; color: #b80f07;}
.comments form#commentform p.comment-notes .required {float: none; clear: none; margin-left: 0; }
.comments form#commentform label {float: left; margin: 5px 0; }
.comments fieldset {width: 275px; margin: 0;}

.commentlist {list-style: none; margin: 0;}
.commentlist>li {overflow: hidden; margin: 0; padding: 30px 30px 15px; border-bottom: 1px solid #e5e5e5; }
.commentlist>li img.avatar {float: left; margin-right: 30px; border: none;}
.commentlist>li .comment-author cite {font-style: normal; font-size: 14pt;}
.commentlist>li .says {color: #444; font-style: italic;}
.commentlist>li .comment-meta {display: inline; font-size: 12pt; font-family: sans-serif, Verdana; text-transform: uppercase;}
.commentlist>li .comment-meta a {font-family: sans-serif, Verdana;}
.commentlist>li p {margin: 1em 0 1em 60px; font-size: 12pt; font-family: sans-serif, Verdana;}
.comments>li form, .comments li>form[class] {background: #fff;}
.commentlist>li ul.children {clear: both; margin-left: 60px; padding: 0;}
.commentlist>li ul.children li {overflow: hidden; margin: 0 0 -1px; padding: 30px 30px 15px; border: 1px solid #e5e5e5;}
.reply {float: right; clear: both; overflow: hidden; }
.reply a {float: right;  font-size: 12pt; font-family: sans-serif, Verdana; text-transform: uppercase;}

/* misc
------------------------------------------ */
.main label {float: none;}
.clear {height: 0; margin: 0; padding: 0; clear: both; float: none; overflow: hidden; border: none;}
.alignleft {float: left; margin: 5px 20px 5px 0; padding: 0; }
.alignright {float: right; margin: 5px 0 5px 20px; padding: 0; }
.aligncenter {display: block; margin: 1em auto; text-align: center;}
.wp-caption-text {margin: 0.5em 0; color: #666; font-size: 12pt;}
.nocomments {clear: both;}
img.size-thumbnail {margin: 5px;}
a.post-edit-link {font-size: 10pt;}
img {margin: 0; max-width: 640px; height: auto;}
img.alignleft {margin: 10px 20px 10px 0;}
img.alignright {margin: 10px 0 10px 20px;}
embed {max-width: 640px;}

.wp-caption img, .wp-caption embed {max-width: 580px;}

.gallery {overflow: hidden; padding: 1.5em 0;}
.gallery dl {text-align: center;}
.gallery dl dt {float: none; width: auto;}
.gallery dl dd {clear: left; width: auto; margin: 0; text-align: center;}
.gallery a img, .gallery a img[class] {padding: 1px; border: 1px solid #e5e5e5 !important; background: transparent;}
[id*="gallery"] img {padding: 1px; border: 1px solid #e5e5e5;}
[id*="gallery"] img:hover {border: 1px solid #000;}

.wp-caption {max-width: 640px; }
.wp-caption, .gallery-caption {padding: 10px 5px 5px;text-align: center;max-width: 610px;}

p.pagination {overflow: hidden;}
p.pagination a {height: 22px; font: bold 1.083em/22px "Arial",sans-serif;}
p.pagination a:hover {color: #000; text-decoration: none;}
p.pagination .prev a {float: left; padding: 0 0 0 25px; background-position: 0 -140px;  }
p.pagination .next a {float: right; padding: 0 25px 0 0; background-position: 100% -120px;}
p.pages {clear: both;}

p label {display: inline; margin-bottom: 0;}
.main h3, .main h2 {}

.gallery-caption {position: static;}
.bypostauthor {position: static;}

.cell-head{font-weight:bold;background:white;vertical-align:middle;padding:5px 10px;}
.cell-head-sort{font-weight:bold;background:white;vertical-align:middle;padding:5px 10px;}
.cell1{background:white;vertical-align:middle;padding:5px 10px;}
.cell2{background:white;vertical-align:middle;padding:5px 10px;}
.cellint{text-align:right;}
.author-table{background:#eeeeee;border: 1px solid #e3e3e3;width: 250px;float: left;}
.author-table td{border: 1px solid #e3e3e3;}
._votes{float:left;margin:0 10px 10px 0;}

aside { }
.sticky {position: fixed;top: 0;z-index: 110;padding-top: 35px;}
.morepostsdiv {overflow: hidden;list-style: none;margin: 0;display: inline;}
.morepostsdiv h2 {margin: 5pt 0 5pt 0;font-size: 16pt;font-weight: normal;line-height: 18pt;}
.morepostsdiv h2 a {color: #000;}
.morepostsdiv p {margin: 0;font-size: 10pt;color: #000;line-height: 14pt;}
.morepostsdiv p.categories {margin: 0;font: normal 10pt sans-serif;text-transform: uppercase;}
.morepostsdiv p.categories a {font-family: sans-serif, Verdana;letter-spacing: 1px;}
.morepostsdiv li {border-radius: 3pt;transition-duration: 1.5s;-ms-transition-duration: 1.5s;-o-transition-duration: 1.5s;-moz-transition-duration: 1.5s;-webkit-transition-duration: 1.5s;overflow: hidden;margin: 0 40px 16pt 0;border: 5px solid rgba(0, 0, 0, 0.3);box-shadow: 2pt 2pt 6pt rgba(0,0,0,0.6);width: 300px;float: left;}
.morepostsdiv li.first-in-row {clear: left;}
#true_loadmore{transition-duration: 1.5s;-ms-transition-duration: 1.5s;-o-transition-duration: 1.5s;-moz-transition-duration: 1.5s;-webkit-transition-duration: 1.5s;background: #993333;color: #FFF;padding: 5px;text-align: center;border-radius: 10px;cursor: pointer;font: bold 16px Open Sans;border: 2px solid rgba(255, 255, 255, 1);box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);margin: 0 64px 10px 64px;}
#true_loadmore:hover{transition-duration: 1.5s;-ms-transition-duration: 1.5s;-o-transition-duration: 1.5s;-moz-transition-duration: 1.5s;-webkit-transition-duration: 1.5s;background: rgba(0, 0, 0, 0.8);}

.save-buy {display: flex;padding: 1em 0em 0em 1em;}
.save-buy1 {padding: 1em 0em 0em 1em;}
.buy {overflow: hidden;padding: 2px;border-radius: 10px;background: #ffffff;border: 2px solid rgba(255, 255, 255, 1);box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.75);font: 1.2em Georgia, serif;}
.buy1 {color: white; border: 4px solid #222; background: #993333; -webkit-border-radius: 10pt; border-radius: 10pt; font: 1.2em Georgia, serif; display: inline-block; margin: 3px;}
.buy1:hover {background: #b80f07; border: 4px solid #b80f07;}
.save {color: white; border: 4px solid #222; background: #993333; -webkit-border-radius: 10pt; border-radius: 10pt; font: 1.2em Georgia, serif; margin-left: 0.5em;}
.save:hover {background: #b80f07; border: 4px solid #b80f07;}